Page MenuHomePhabricator

Rename ExecutionDepsFix file to ExecutionDomainFix
ClosedPublic

Authored by myatsina on Nov 21 2017, 10:21 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

myatsina created this revision.Nov 21 2017, 10:21 PM
myatsina edited the summary of this revision. (Show Details)Nov 22 2017, 2:29 AM
myatsina set the repository for this revision to rL LLVM.
myatsina added a subscriber: llvm-commits.
MatzeB accepted this revision.Nov 27 2017, 2:16 PM

LGTM

This revision is now accepted and ready to land.Nov 27 2017, 2:16 PM
atdt added a subscriber: atdt.Dec 15 2017, 1:08 PM
This revision was automatically updated to reflect the committed changes.